Table of Contents

Class: FTPConfigurator | Twisted-0.17.4/twisted/coil/plugins/ftp.py
--- | ---

Base Classes |
--- | ---
coil.Configurator roots.Locked

Methods |
--- | ---
__init__ config_root
| __init__

    __init__ ( self,  instance )

| config_root

    config_root ( self,  root )

Exceptions |
--- | ---
coil.InvalidConfiguration( "No permission to read path: %s" % root ) coil.InvalidConfiguration( "No such path: %s" % root )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:18 2002 by HappyDoc version 2.0